.banner_block{ left:100%; z-index:99; transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; overflow:hidden; }

.bxslider li{overflow:hidden; }
.bxslider li.slide-1.active-slide .banner_block{left:0; }
.bxslider li.slide-2.active-slide .banner_block{left:0; }
.bxslider li.slide-3.active-slide .banner_block{left:0; }

.bxslider li.slide-1.active-slide .banner_block h2{-moz-animation: slideInLeft 2s; -ms-animation: slideInLeft 2s; -o-animation: slideInLeft 2s; -o-animation: slideInLeft 2s; -webkit-animation: slideInLeft 2s; animation: slideInLeft 2s; }
.bxslider li.slide-2.active-slide .banner_block h2{-moz-animation: slideInLeft 2s; -ms-animation: slideInLeft 2s; -o-animation: slideInLeft 2s; -o-animation: slideInLeft 2s; -webkit-animation: slideInLeft 2s; animation: slideInLeft 2s; }
.bxslider li.slide-3.active-slide .banner_block h2{-moz-animation: slideInLeft 2s; -ms-animation: slideInLeft 2s; -o-animation: slideInLeft 2s; -o-animation: slideInLeft 2s; -webkit-animation: slideInLeft 2s; animation: slideInLeft 2s; }

.bxslider li.slide-1.active-slide .banner_block p{-moz-animation: slideInRight 2s; -ms-animation: slideInRight 2s; -o-animation: slideInRight 2s; -o-animation: slideInRight 2s; -webkit-animation: slideInRight 2s; animation: slideInRight 2s; }
.bxslider li.slide-2.active-slide .banner_block p{-moz-animation: slideInRight 2s; -ms-animation: slideInRight 2s; -o-animation: slideInRight 2s; -o-animation: slideInRight 2s; -webkit-animation: slideInRight 2s; animation: slideInRight 2s; }
.bxslider li.slide-3.active-slide .banner_block p{-moz-animation: slideInRight 2s; -ms-animation: slideInRight 2s; -o-animation: slideInRight 2s; -o-animation: slideInRight 2s; -webkit-animation: slideInRight 2s; animation: slideInRight 2s; }

.bxslider li.slide-1.active-slide .banner_block a{-moz-animation: slideInTop 2s; -ms-animation: slideInTop 2s; -o-animation: slideInTop 2s; -o-animation: slideInTop 2s; -webkit-animation: slideInTop 2s; animation: slideInTop 2s; }
.bxslider li.slide-2.active-slide .banner_block a{-moz-animation: slideInTop 2s; -ms-animation: slideInTop 2s; -o-animation: slideInTop 2s; -o-animation: slideInTop 2s; -webkit-animation: slideInTop 2s; animation: slideInTop 2s; }
.bxslider li.slide-3.active-slide .banner_block a{-moz-animation: slideInTop 2s; -ms-animation: slideInTop 2s; -o-animation: slideInTop 2s; -o-animation: slideInTop 2s; -webkit-animation: slideInTop 2s; animation: slideInTop 2s; }

/*-- slideInLeft --*/
@-webkit-keyframes slideInLeft{
	0%{-webkit-transform:translateX(-100%);transform:translateX(-100%);visibility:visible}
	100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes slideInLeft{
	0%{-webkit-transform:translateX(-100%);transform:translateX(-100%);visibility:visible}
	100%{-webkit-transform:translateX(0);transform:translateX(0)}
}

/*-- slideInRight --*/
@-webkit-keyframes slideInRight{
	0%{-webkit-transform:translateX(100%);transform:translateX(100%);visibility:visible}
	100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes slideInRight{
	0%{-webkit-transform:translateX(100%);transform:translateX(100%);visibility:visible}
	100%{-webkit-transform:translateX(0);transform:translateX(0)}
}

/*-- slideInTop --*/
@-webkit-keyframes slideInTop{
	0%{-webkit-transform:translateY(-100%);transform:translateY(-100%);visibility:visible}
	100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes slideInTop{
	0%{-webkit-transform:translateY(-100px);transform:translateY(-100px);visibility:visible}
	100%{-webkit-transform:translateY(0);transform:translateY(0)}
}


.bx-wrapper .bx-controls-direction a{z-index:9 !important;}